/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* nascondo badge recaptcha */
.grecaptcha-badge { visibility: hidden; }

.privacy {
    overflow: auto;
    max-height: 90px;
    margin-bottom: 20px;
    background-color: #F9F9F9;
    padding: 10px;
    font-size: 12px;
    color: #999;
}

.testoprivacy {
    font-size: 12px;
    text-align: justify;
    overflow-y: auto;
    height: 100px;
}
.captcha-policy {
    font-size: 12px;
}

/* @media */
/* massimo smartphone */
@media (max-width:767px) {
}
/* minimo tablet piccolo (ipad) */
@media (min-width:768px) {
}
/* minimo tablet grande (ipad pro)*/
@media (min-width:981px) {
}
/* solo Tablet grande */
@media (min-width:980px) and (max-width:1366px) {
	.colonna-recensioni-sx {
    padding: 50px !important;
}
	.riga-corsi-box h2.et_pb_module_header a {
    font-size: 14px !important;
}
	.sez-filosofia h3, .riga-sedi h3 {
    font-size: 30px !important;
}
	.sez-filosofia .et_pb_text_inner, .riga-com .et_pb_text_inner, .riga-abt .et_pb_text_inner, .riga-succ .et_pb_text_inner, .riga-sedi .et_pb_text_inner {
    line-height: 1.4em !important;
}
	.riga-copy .et_pb_text_inner {
    font-size: 12px !important;
}
	.et_pb_module.et_pb_number_counter.et_pb_number_counter_0.contatore.et_pb_text_align_center.et_pb_bg_layout_light.et_pb_with_title.active {
    width: 50% !important;
    margin-left: 0px !important;
    margin-top: -100px !important;
}
	.riga-abt .et_pb_divider_0 {
    padding-top: 70% !important;
    padding-bottom: 70% !important;
}
	.et_pb_with_border.et_pb_module.et_pb_divider_1.et_pb_space.et_pb_divider_hidden {
    max-width: 80% !important;
    margin-top: -100px !important;
}
	.riga-succ h2 {
		font-size:25px !important;
	}
}
/* solo Tablet piccolo */
@media (min-width:768px) and (max-width:980px) {
}

.single-post #main-content .container {
    width: 90%;
    max-width: 1180px;
    margin: auto;
    position: relative;
}

.fa-map-marker-alt:before, .fa-phone:before, .fa-mobile:before, .fa-envelope:before {
    margin-right: 5px;
}

iframe {
	display:block;
}

.testoprivacy {
    background-color: #f6f6f6;
}

.single-post h1.entry-title {
    padding-bottom: 20px;
}

.single-post h4.widgettitle {
    font-weight: bold;
}

/*porfolio image aspect ratio square 1:1*/

.pa-portfolio-image-1-1 .et_portfolio_image {
  padding-top: 100%;
  display: block;
}

.pa-portfolio-image-1-1 .et_portfolio_image img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}